.header-button a {
    background: #febd07;
    color: #000;
    padding: 3px 20px;
    box-shadow: 0 4px 8px rgb(255 255 255 / 50%);
}
.nav-dark .top-divider {
    display: block;
    opacity: .4;
}
.section-title-normal span {
    border-bottom: 0;
}
.section-title-normal {
    border-bottom: solid 1px #ffffff !important;
}
.stuck #masthead {
    background: #000;
}
.post-title a {
    font-size: 18px;
    color: #febd07;
}
footer .section-title-normal, footer .section-title-normal span {
    border-bottom: 0 !important;
}
.ux-menu-link__link:hover {
    color: #e7b407 !important;
}
.breadcrumb {
    padding-top: 12px;
}
.entry-header-text-top {
    text-align: center;
}
.entry-category {
    opacity: 1;
}
.entry-category a {
    border: solid 1px #febd07;
    display: inline-block;
    padding: 6px;
    border-radius: 99px;
}
h1.entry-title {
    color: #febd07;
}
.entry-divider {
    display: none;
}
.entry-header-text-top {
    padding-bottom: 0;
}
#comments {
    display: none;
}
.archive-page-header h1 {
    text-align: center;
    font-size: 22px;
    color: #febd07;
}
#post-list .post-item .box-text {
    background: #232323;
}
.recent-blog-posts a {
    color: #febd07 !important;
}
@media (max-width: 991px){
    #wide-nav {
        background: #000;
        padding-top: 20px;
    }
}